<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:double="http://www.intel.com/2001/XMLSchema#double" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:long="http://www.w3.org/2001/XMLSchema#long" xmlns:null="http://www.intel.com/2009/BagSchema#null" xmlns:unsignedByte="http://www.w3.org/2001/XMLSchema#unsignedByte" xmlns:unsignedInt="http://www.w3.org/2001/XMLSchema#unsignedInt" xmlns:unsignedLong="http://www.w3.org/2001/XMLSchema#unsignedLong" xmlns:unsignedShort="http://www.w3.org/2001/XMLSchema#unsignedShort">
 <contextValue id="CLIENT_ID" value="GUI"/>
 <contextValue id="CPU_NAME" value="Intel(R) Core(TM) Processor code named Haswell"/>
 <contextValue id="ETW" value="OK"/>
 <contextValue id="Hypervisor" value="None"/>
 <contextValue id="LinuxPerfCapabilities" value="NotAvailable"/>
 <contextValue id="LinuxPerfCredentials" value="NotAvailable"/>
 <contextValue id="LinuxPerfStackCapabilities" value="NotAvailable"/>
 <contextValue id="OS" value="Windows"/>
 <contextValue id="OS@version" int:value="1"/>
 <contextValue id="PMU" value="haswell"/>
 <contextValue id="PerfmonVersion" unsignedByte:value="3"/>
 <contextValue id="accurateCPUTimeDetection" boolean:value="true"/>
 <contextValue id="adjustCollectionBoundsByOMPApps" boolean:value="false"/>
 <contextValue id="advancedLoopAnalysis" boolean:value="false"/>
 <contextValue id="allowMultipleRuns" boolean:value="false"/>
 <contextValue id="analyzeActivePowerConsumption" boolean:value="false"/>
 <contextValue id="analyzeFPU" boolean:value="false"/>
 <contextValue id="analyzeIdlePowerConsumption" boolean:value="false"/>
 <contextValue id="analyzeMemoryConsumption" boolean:value="false"/>
 <contextValue id="analyzeOpenMPRegions" boolean:value="false"/>
 <contextValue id="analyzeSystemWide" boolean:value="false"/>
 <contextValue id="appRunsCount" unsignedInt:value="1"/>
 <contextValue id="apsMode" boolean:value="false"/>
 <contextValue id="areGpuHardwareMetricsAvailable" value="UnsupportedInterfaceVersion"/>
 <contextValue id="areGpuHardwareMetricsAvailableKnob" value="UnsupportedInterfaceVersion"/>
 <contextValue id="basicBlockAnalysis" boolean:value="true"/>
 <contextValue id="calleeAttributionMode" value="none"/>
 <contextValue id="chipsetEventConfig" value=""/>
 <contextValue id="collectCallCounts" boolean:value="false"/>
 <contextValue id="collectFramesMode" boolean:value="true"/>
 <contextValue id="collectFullProcTrace" boolean:value="false"/>
 <contextValue id="collectGpuCm" boolean:value="false"/>
 <contextValue id="collectGpuOpenCl" boolean:value="false"/>
 <contextValue id="collectIoMode" value="off"/>
 <contextValue id="collectIoWaits" boolean:value="false"/>
 <contextValue id="collectMemBandwidth" boolean:value="false"/>
 <contextValue id="collectMemObjects" boolean:value="false"/>
 <contextValue id="collectOpenMPRegions" boolean:value="false"/>
 <contextValue id="collectPCIeBandwidth" boolean:value="false"/>
 <contextValue id="collectPTforTSX" boolean:value="false"/>
 <contextValue id="collectPreciseClockticks" boolean:value="false"/>
 <contextValue id="collectSamplesMode" value="off"/>
 <contextValue id="collectSignalsMode" value="off"/>
 <contextValue id="collectTSXCycles" boolean:value="false"/>
 <contextValue id="collectTripCounts" boolean:value="false"/>
 <contextValue id="collectUserSyncMode" boolean:value="false"/>
 <contextValue id="collectUserTasksEventsCountersMode" boolean:value="false"/>
 <contextValue id="collectWaitsMode" value="off"/>
 <contextValue id="collectionDetailLevel" value="stack-sampling"/>
 <contextValue id="collectionStart" value="10:03:07 23/01/2017 UTC"/>
 <contextValue id="collectionStart@version" int:value="2"/>
 <contextValue id="collectionStartTsc" unsignedLong:value="2860201877034459001"/>
 <contextValue id="collectionStop" value="10:05:16 23/01/2017 UTC"/>
 <contextValue id="collectionStop@version" int:value="2"/>
 <contextValue id="collectionStopTsc" unsignedLong:value="2860203165954431495"/>
 <contextValue id="commandLine" value=""/>
 <contextValue id="commandLine@version" int:value="1"/>
 <contextValue id="computerName" value="W7FRR01747L.eur.gad.schneider-electric.com"/>
 <contextValue id="computerName@version" int:value="1"/>
 <contextValue id="connectionType" value="localhost"/>
 <contextValue id="cpuFamily" unsignedInt:value="0"/>
 <contextValue id="cpuFamily@version" int:value="1"/>
 <contextValue id="cpuGpuUsageData" boolean:value="true"/>
 <contextValue id="cpuMask" value=""/>
 <contextValue id="cpuModel" unsignedInt:value="0"/>
 <contextValue id="cpuModel@version" int:value="1"/>
 <contextValue id="createGPUQueueFrames" boolean:value="false"/>
 <contextValue id="cswitchMode" value="inactive"/>
 <contextValue id="customCollector" value=""/>
 <contextValue id="dataLimit" int:value="0"/>
 <contextValue id="disableGPUSysinfo" boolean:value="false"/>
 <contextValue id="dramBandwidthLimits" boolean:value="false"/>
 <contextValue id="enableCSwitch" boolean:value="false"/>
 <contextValue id="enableLBRCollection" boolean:value="false"/>
 <contextValue id="enablePEBSCollection" boolean:value="false"/>
 <contextValue id="enableRing" boolean:value="false"/>
 <contextValue id="enableVTSSCollection" boolean:value="true"/>
 <contextValue id="environmentVars" null:value=""/>
 <contextValue id="environmentVars@version" int:value="1"/>
 <contextValue id="errorsAsWarnings" boolean:value="false"/>
 <contextValue id="eventCollectionMode" value="user"/>
 <contextValue id="eventInfo" boolean:value="false"/>
 <contextValue id="eventMode" value="user"/>
 <contextValue id="fileRequiestLogic" value="local"/>
 <contextValue id="followChild" boolean:value="true"/>
 <contextValue id="followChildStrategy" value=""/>
 <contextValue id="forceMuxOff" boolean:value="false"/>
 <contextValue id="goodFastFrameThreshold" double:value="100"/>
 <contextValue id="gpuAdapterDriver" value="9.18.13.1254 (12/09/2013)"/>
 <contextValue id="gpuAdapterName" value="NVIDIA Quadro K1100M "/>
 <contextValue id="gpuAdapterStepping" int:value="161"/>
 <contextValue id="gpuAdapterVendor" value="NVIDIA"/>
 <contextValue id="gpuCounters" value="none"/>
 <contextValue id="gpuPerformanceMode" null:value=""/>
 <contextValue id="gpuPlatform" null:value=""/>
 <contextValue id="gpuPlatformIndex" null:value=""/>
 <contextValue id="gpuPlatformIndex@version" int:value="1"/>
 <contextValue id="gpuSamplingInterval" double:value="1"/>
 <contextValue id="gpuUsage" boolean:value="false"/>
 <contextValue id="groupForCustomControl" null:value=""/>
 <contextValue id="hostName" value="W7FRR01747L.eur.gad.schneider-electric.com"/>
 <contextValue id="hostOS" value="Windows"/>
 <contextValue id="initialViewpoint" value="%LightweightHotspotsViewpointName"/>
 <contextValue id="isCSwitchAvailable" value="yes"/>
 <contextValue id="isEtwCLRSupported" value="no"/>
 <contextValue id="isFtraceAvailable" value="notMounted"/>
 <contextValue id="isFtraceAvailableKnob" value="notMounted"/>
 <contextValue id="isFunctionTracingAvailable" value="no"/>
 <contextValue id="isGENDebugInfoAvailable" boolean:value="false"/>
 <contextValue id="isGpuBusynessAvailable" value="yes"/>
 <contextValue id="isGpuBusynessAvailableKnob" value="yes"/>
 <contextValue id="isGpuBusynessDetailsAvailable" value="yes"/>
 <contextValue id="isGpuWaitAvailable" value="no"/>
 <contextValue id="isHTEnabled" boolean:value="true"/>
 <contextValue id="isIowaitTracingAvailable" value="no"/>
 <contextValue id="isMdfEtwAvailable" boolean:value="false"/>
 <contextValue id="isNMIWatchDogTimerRunning" boolean:value="false"/>
 <contextValue id="isPowerAnalysisAvailable" value="DriverError"/>
 <contextValue id="isPowerKernelStacksAvailable" boolean:value="false"/>
 <contextValue id="isPowerVRDataAvailable" value="no"/>
 <contextValue id="isPtraceAvailable" boolean:value="false"/>
 <contextValue id="isPtraceScopeLimited" boolean:value="false"/>
 <contextValue id="isPytraceAvailable" boolean:value="true"/>
 <contextValue id="isSEPDriverAvailable" boolean:value="true"/>
 <contextValue id="isSGXAvailable" boolean:value="false"/>
 <contextValue id="isSTTAvailable" value="no"/>
 <contextValue id="isTPSSAvailable" boolean:value="true"/>
 <contextValue id="isTSXAvailable" boolean:value="true"/>
 <contextValue id="isVSyncAvailable" value="na"/>
 <contextValue id="isVTSSPPDriverAvailable" boolean:value="true"/>
 <contextValue id="kernelStackWarningCheck" boolean:value="false"/>
 <contextValue id="loadPebsData" boolean:value="true"/>
 <contextValue id="logicalCPUCount" int:value="8"/>
 <contextValue id="logicalCPUCount@version" int:value="1"/>
 <contextValue id="maxLocalBandwidth" unsignedLong:value="0"/>
 <contextValue id="memoryObjectMinSize" int:value="1024"/>
 <contextValue id="mpiRank" null:value=""/>
 <contextValue id="mpiRank@version" int:value="2"/>
 <contextValue id="mrteMode" value="auto"/>
 <contextValue id="mrteType" value="java,dotnet"/>
 <contextValue id="muxGroupCount" unsignedShort:value="1"/>
 <contextValue id="nameThreadsAsCreationModule" boolean:value="false"/>
 <contextValue id="noSignalAltstack" boolean:value="false"/>
 <contextValue id="openclSourceAsm" boolean:value="true"/>
 <contextValue id="openmpProcessCount" unsignedInt:value="0"/>
 <contextValue id="openmpProcessCount@version" int:value="1"/>
 <contextValue id="openmpThreadCount" unsignedInt:value="1"/>
 <contextValue id="openmpThreadCount@version" int:value="2"/>
 <contextValue id="osDetailedName" value="Microsoft Windows 7"/>
 <contextValue id="osDetailedName@version" int:value="1"/>
 <contextValue id="osKernelRelease" value="Microsoft"/>
 <contextValue id="osKernelRelease@version" int:value="1"/>
 <contextValue id="osName" value="Windows"/>
 <contextValue id="osName@version" int:value="1"/>
 <contextValue id="packageCount" int:value="1"/>
 <contextValue id="packageCount@version" int:value="1"/>
 <contextValue id="pausedTime" double:value="0"/>
 <contextValue id="pausedTime@version" int:value="2"/>
 <contextValue id="physicalCoreCount" int:value="1"/>
 <contextValue id="physicalCoreCount@version" int:value="1"/>
 <contextValue id="platformType" value="88"/>
 <contextValue id="pmuEventConfig" value="CPU_CLK_UNHALTED.THREAD:sa=40500000,CPU_CLK_UNHALTED.REF_TSC:sa=40500000,INST_RETIRED.ANY:sa=40500000"/>
 <contextValue id="pmuSamplingInterval" double:value="1"/>
 <contextValue id="preciseMultiplexing" boolean:value="false"/>
 <contextValue id="referenceFrequency" unsignedLong:value="2693819403"/>
 <contextValue id="referenceFrequency@version" int:value="2"/>
 <contextValue id="resolveCallsites" boolean:value="true"/>
 <contextValue id="resultSize" long:value="513813036"/>
 <contextValue id="resultSize@version" int:value="1"/>
 <contextValue id="ringBuffer" int:value="0"/>
 <contextValue id="ringBufferSizeInSeconds" unsignedLong:value="0"/>
 <contextValue id="runsa:enable" boolean:value="true"/>
 <contextValue id="samplingInterval" double:value="15"/>
 <contextValue id="scPids" value="1076"/>
 <contextValue id="scStartTscs" value="2860201874201175782"/>
 <contextValue id="slowGoodFrameThreshold" double:value="40"/>
 <contextValue id="stackSize" int:value="0"/>
 <contextValue id="stackStitching" boolean:value="true"/>
 <contextValue id="stackTypeCollect" value="software"/>
 <contextValue id="stackwalk" value="offline"/>
 <contextValue id="suppressCSVSyntaxWarnings" boolean:value="false"/>
 <contextValue id="systemWideContextSwitch" boolean:value="false"/>
 <contextValue id="systemWideDiskIO" boolean:value="false"/>
 <contextValue id="targetConcurrency" int:value="8"/>
 <contextValue id="targetConcurrency@version" int:value="2"/>
 <contextValue id="targetDurationType" value="short"/>
 <contextValue id="targetOS" value="Windows"/>
 <contextValue id="targetOS@version" int:value="1"/>
 <contextValue id="targetOption" value="localhost"/>
 <contextValue id="targetRingBuffer" int:value="0"/>
 <contextValue id="targetType" value="attach"/>
 <contextValue id="tmamVersion" value="3_1"/>
 <contextValue id="tmamVersion@version" int:value="1"/>
 <contextValue id="tmamVersionCurrent" value="3_1"/>
 <contextValue id="totalElapsedTime" double:value="124.5124551306"/>
 <contextValue id="totalElapsedTime@version" int:value="3"/>
 <contextValue id="tracingMode" null:value=""/>
 <contextValue id="useCountingMode" boolean:value="false"/>
 <contextValue id="useEventBasedCounts" boolean:value="false"/>
 <contextValue id="usePerf" boolean:value="false"/>
 <contextValue id="useSep" boolean:value="false"/>
 <contextValue id="userTasksEventsCountersCollection" boolean:value="false"/>
</bag>
